using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

public enum OperationType
{
    [Description("按钮鼠标按下")]
    MouseDown,
    [Description("按钮鼠标抬起")]
    MouseUp,
    [Description("按钮值反转")]
    ButtonValueReverse,
    [Description("按钮设值")]
    ButtonSetValue,
    [Description("选择一个值")]
    ItemSelected,
    [Description("输入了一个新值")]
    TextChange,
    [Description("其它")]
    Other
}

